Subject: Re: FreeForm3D 1.7 Demo
From: Donald Drennan <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 1994 02:57:28 -0400 (EDT)

I would like to access this FTP (tomahawk.welch.jhu.edu) but I do not know
how. Could you help me?

I am on Freenet.Columbus.oh.us and the mail system is called PINE 3.07

I have been able to access other FTP sites but when I send the command
INDEX and it returns an index of FTPs, tomahawk is not one of them.

Thank you,

Don